/*.t-highlight1 { background-color: #ccf; }
.p-highlight1 { background-color: #fcc; }

.timeline-highlight-label-start .label_t-highlight1 { color: #f00; }
.timeline-highlight-label-end .label_t-highlight1 { color: #f00; }

.timeline-band-events .important { color: #f00; }
.timeline-band-events .small-important { background: #c00; }


---------------------------------*/

.bus-theme { color: #fc3; } /*Textfarbe Event Eintrag */
.bus-theme .timeline-band-0 .timeline-ether-bg { background-color: #ddd }
.bus-theme .timeline-band-1 .timeline-ether-bg { background-color: #999 }
.bus-theme .timeline-band-2 .timeline-ether-bg { background-color: #ccc }
.bus-theme .timeline-band-3 .timeline-ether-bg { background-color: #fff }

.bus-theme .t-highlight1 { background-color: #003; }
.bus-theme .p-highlight1 { background-color: #300; }

.bus-theme .timeline-highlight-label-start .label_t-highlight1 { color: #f90; }
.bus-theme .timeline-highlight-label-end .label_t-highlight1 { color: #f90; }

.bus-theme .timeline-band-events .important { color: #f00; }
.bus-theme .timeline-band-events .small-important { background: #f00; }

.bus-theme .timeline-date-label-em { color: #fff; }
.bus-theme .timeline-ether-lines { border-color: #ffc; border-style: solid; } /* Linien Zeiteinteilung */
.bus-theme .timeline-ether-highlight { background: #36f; } /*#1f2c51 Hintergrund Hilite-Zone */

.bus-theme .timeline-event-tape,
.bus-theme .timeline-small-event-tape { background: #f00; }
.bus-theme .timeline-ether-weekends { background: #111; }